﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Windows.Forms;
using System.IO;
using System.Reflection;

namespace WindowsFormsApplication1
{
    static class Program
    {
        /// <summary>
        /// The main entry point for the application.
        /// </summary>
        [STAThread]
        static void Main()
        {
            Application.EnableVisualStyles();
            Application.SetCompatibleTextRenderingDefault(false);

            using(Stream stream = Assembly.GetExecutingAssembly().GetManifestResourceStream("WindowsFormsApplication1.LightUI.isl"))
            {
                Infragistics.Win.AppStyling.StyleManager.Load(stream);
            }

            Application.Run(new Form1());
        }
    }
}
